h2
  small 
    em works in firefox/safari so far

section
  article.item
    h3 Sandwich
    p
      | Nulla maiores natus, debitis beatae commodi consequuntur cupiditate itaque ducimus iusto a numquam mollitia, culpa quod vel atque! Ex blanditiis ipsa officia.
    img(
      src="https://images.unsplash.com/photo-1517652792063-9c3118770d54?crop=entropy&cs=tinysrgb&fit=max&fm=jpg&ixid=MnwzMjM4NDZ8MHwxfHJhbmRvbXx8fHx8fHx8fDE2NzM4MzM4NTA&ixlib=rb-4.0.3&q=80&w=400",
      alt="Overhead shot of a grilled sandwich on a plate with garnishes. ",
      title="Photo by Brandy S for Unsplash"
    )
  article.item
    h3 Salad
    p
      | Lorem ipsum dolor sit amet. Dolorem molestiae voluptatum itaque, minima rerum alias tenetur quasi modi perferendis eveniet vel vero! Porro repudiandae tenetur aliquam, inventore alias ab illo. Labore suscipit quia debitis provident ex officia unde ratione aliquam et nihil. Nemo blanditiis ut repellendus nulla adipisci sit a debitis rem, iusto officia distinctio minima fugit aliquam porro delectus. Lorem ipsum dolor sit amet consectetur adipisicing elit. Possimus, dolorem omnis ipsa tempora quia temporibus consequatur. Cumque reprehenderit non recusandae illum debitis at incidunt? Doloribus ullam earum facilis.
    img(
      src="https://images.unsplash.com/photo-1512621776951-a57141f2eefd?crop=entropy&cs=tinysrgb&fit=max&fm=jpg&ixid=MnwzMjM4NDZ8MHwxfHJhbmRvbXx8fHx8fHx8fDE2NzM4MzM3NjQ&ixlib=rb-4.0.3&q=80&w=400",
      alt="Overhead photo of a salad bowl with a variety of raw vegetables. ",
      title="Photo by Anna Pelzer for Unsplash"
    )
  article.item
    h3 Cake
    p
      | Repellendus fugit ex eos ipsum pariatur, consequuntur, atque corporis consectetur, magni distinctio omnis qui vel ipsam quisquam tempora voluptas accusantium doloribus hic numquam sed. Doloremque, ipsa repellat. Lorem ipsum dolor sit amet consectetur. Repellat quod odit voluptas aliquid corrupti repellendus earum vitae at.
    img(
      src="https://images.unsplash.com/photo-1611293388250-580b08c4a145?crop=entropy&cs=tinysrgb&fit=max&fm=jpg&ixid=MnwzMjM4NDZ8MHwxfHJhbmRvbXx8fHx8fHx8fDE2NzM4MzMzMTQ&ixlib=rb-4.0.3&q=80&w=400",
      alt="A strawberries and cream cake on a white background. ",
      title="Photo by amirali mirhashemian for Unsplash"
    )
  article.item
    h3 Pie
    p
      | Debitis rem, iusto officia distinctio minima fugit aliquam porro delectus. Lorem ipsum dolor sit amet consectetur adipisicing elit. Possimus, dolorem omnis ipsa tempora quia temporibus consequatur. Incidunt nihil inventore dolorum at, cupiditate fugit. Cumque reprehenderit non recusandae illum debitis at incidunt? Doloribus ullam earum facilis.
    img(
      src="https://images.unsplash.com/photo-1562007908-859b4ba9a1a2?crop=entropy&cs=tinysrgb&fit=max&fm=jpg&ixid=MnwzMjM4NDZ8MHwxfHJhbmRvbXx8fHx8fHx8fDE2NzM4MzM0MDM&ixlib=rb-4.0.3&q=80&w=400",
      alt="An apple pie with a slice cut out and placed on a plate beside the pie dish. ",
      title="Photo by Diliara Garifullina for Unsplash"
    )
  article.item
    h3 Coffee
    p
      | Repellendus fugit ex eos ipsum pariatur, consequuntur, atque corporis consectetur, magni distinctio omnis qui vel ipsam quisquam tempora voluptas accusantium doloribus hic numquam sed. Doloremque, ipsa repellat. Lorem ipsum dolor sit amet consectetur.
    img(
      src="https://images.unsplash.com/photo-1536227661368-deef57acf708?crop=entropy&cs=tinysrgb&fit=max&fm=jpg&ixid=MnwzMjM4NDZ8MHwxfHJhbmRvbXx8fHx8fHx8fDE2NzM4MzIwNzE&ixlib=rb-4.0.3&q=80&w=400",
      alt="Overhead photo of a cup of coffee on a saucer. Beside the cup is a scattered pile of coffee beans. ",
      title="Photo by Julia Florczak for Unsplash"
    )
  article.item
    h3 Tea
    p
      | Debitis rem, iusto officia distinctio minima fugit aliquam porro delectus, omnis ipsa tempora quia temporibus consequatur.
    img(
      src="https://images.unsplash.com/photo-1597318181409-cf64d0b5d8a2?crop=entropy&cs=tinysrgb&fit=max&fm=jpg&ixid=MnwzMjM4NDZ8MHwxfHJhbmRvbXx8fHx8fHx8fDE2NzM4MzIxOTM&ixlib=rb-4.0.3&q=80&w=400",
      alt="A steeping cup of tea on a wooden coaster.",
      title="Photo by TeaCora Rooibos for Unsplash"
    )
